Subject: Re: bug#78164: Home Page and IRC

From: Tomas Volf <[email-masked]>
Date: Thu, 01 May 2025 15:38:12 +0200

Jens Axel Søgaard <[email-masked]> writes:

> Hi All,
>
> On the home page: https://www.gnu.org/software/guile/
> I clicked at `#guile` and got to:
> https://kiwiirc.com/nextclient/irc.libera.chat/?nick=guile-guest#guile
>
> But when I click the "start" button, I get the error:
>> We couldn't connect to that server :frowning:
>> Unknown error
>
> Do Guile still have an IRC channel on libera.chat ?

The #guile channel on libera.chat is still in use.  I think the problem
is with the kiwi hosted client, I have not been able to use it for few
months now.

Tomas

-- 
There are only two hard things in Computer Science:
cache invalidation, naming things and off-by-one errors.